BODY {			background: #ffffff;
			color: #660066;
			font-size: 10pt;
			font-family: arial, sans-serif }

A {			text-decoration: none }

A:link {		color: #5B4B40 }

A:visited {		color: #736357 }

A:hover {		text-decoration: underline }

TABLE.main {		width: 450px;
			text-align: left;
			background: #a693b4;
			border-width: 3px;
			border-color: #5B4B40;
			border-style: solid }
					
TABLE.sub {		width: 650px;
			text-align: left;
			background: #a693b4;
			border-width: 3px;
			border-color: #5B4B40;
			border-style: solid }

TABLE.view {		text-align: left;
			background: #ffffff;
			border-width: 2px;
			border-color: #5b4b40;
			border-style: solid }

			
HR {			color: #5b4b40 }
					
H1 {			color: #660066;
			background: #ffffff;
			font-size: 18pt;
			font-weight: normal;
			text-align: center;
			font-family: papyrus, arial, sans-serif  }
					
H2 {			color: #660066;
			font-size: 18pt;
			font-weight: normal;
			text-align: left;
			font-family: papyrus, arial, sans-serif  }
					
IMG {			border-width: 1px;
			border-color: #660066;
			border-style: solid;
			margin: 5px }

IMG.title {		border: 0px;
			margin: 0px;
			padding: 0px }

IMG.home {		border: 0px;
			margin: 0px;
			padding: 0px }
					
.tiny {			text-align: center;
			font-size: 8pt;
			font-weight: normal }


P.center {		text-align: center }	
					
B {			font-weight: bold }

B.caps {		font-size: 18pt;
			font-weight: normal }

I {			font-style: italic }		